Bug 829139 - SELinux is preventing nmbd from using the 'dac_override' capabilities.
SELinux is preventing nmbd from using the 'dac_override' capabilities.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:07bb5abcb6c641f72d0e15a6e1a...
:
: 829140 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 01:00 EDT by Rafal Boruc
Modified: 2012-10-17 04:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 04:53:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (2.47 KB, text/plain)
2012-06-06 01:00 EDT, Rafal Boruc
no flags Details

  None (edit)
Description Rafal Boruc 2012-06-06 01:00:38 EDT
libreport version: 2.0.10
executable:     /usr/bin/python2.7
hashmarkername: setroubleshoot
kernel:         3.3.7-1.fc17.i686
time:           Ε›ro, 6 cze 2012, 06:00:21

description:    Binary file, 2525 bytes
Comment 1 Rafal Boruc 2012-06-06 01:00:44 EDT
Created attachment 589713 [details]
File: description
Comment 2 Daniel Walsh 2012-06-07 14:36:36 EDT
*** Bug 829140 has been marked as a duplicate of this bug. ***
Comment 3 Daniel Walsh 2012-06-07 14:39:50 EDT
This looks like you have a file that root user can not access via permissions.

Could you turn on full auditing and then regenerate the AVC.

auditctl -w /etc/shadow

Generate the AVC.

ausearch -m avc -ts recent

This should show the path of the file it is complaining about.

Note You need to log in before you can comment on or make changes to this bug.